/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "Boas-vindas ao BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest vai manter seus dispositivos de armazenamento livres dos metadados do OSX, incluindo arquivos .DS_Store e ._. O BlueHarvest limpa esses dispositivos automaticamente enquanto você trabalha, sem que precise fazer nada. \n\nSe quiser assegurar que um dispositivo seja limpo imediatamente, clique com o botão direito (control-clique) no disco ou pasta no Finder e selecione “Limpar usando BlueHarvest...” no menu do BlueHarvest. \n\nPara escolher um dispositivo armazenamento a ser mantido limpo pelo BlueHarvest, clique no botão + abaixo.";

/* Menu item */
"Open At Login" = "Abrir no login";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "Última pasta limpa: \"%@\" em %@ em %@.";

